{
    "db_name": "00225-master-base",
    "build_id": 225,
    "shas": ["Gitlab Phileas Common modules 18.0:68b37315", "Gitlab Phileas Core TMS 18.0:1256476a", "Gitlab Phileas Community 18.0:978d1146", "OS4B raud:3e958219", "Gitlab Phileas Odoo 18.0:41945e34"]
}